Support » Plugin: WP Security Audit Log » Using Quick Edit creates errors when this plugin is active

Viewing 1 replies (of 1 total)
  • Plugin Author WPWhiteSecurity

    (@wpwhitesecurity)

    Hello Redkite,

    Thank you for showing interest in our plugin and sorry for the delayed response.

    The error is being generated by your theme as such and not by the plugin, which might be because of some sort of conflict or something similar. What is the theme you are using please?

Viewing 1 replies (of 1 total)
  • The topic ‘Using Quick Edit creates errors when this plugin is active’ is closed to new replies.